export default function PrestineCardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="rounded-lg border border-black/25 bg-gradient-to-br from-yellow-700 via-yellow-600 to-yellow-800 shadow-xl shadow-black/5 p-4 mb-4 text-slate-100">
      {children}
    </div>
  );
}
